LC 5.5.3 and latest iPad Retina (iPad 4)

William de Smet williamdesmet at gmail.com
Wed Jan 2 09:08:00 EST 2013


Hi there,

I just got a message today that one of my apps was not working on the
latest iPad Retina (iPad 4).
I was not aware of that and made my apps in September 2012 only compatible
for iOS 6.

I use the latest XCode version and LC 5.5.3.
Is LC 5.5.3 compatible? And do I just have to compile and upload a new
version to the App Store?


greetings,

William



More information about the Use-livecode mailing list